local fn = _gn(0x84A2DD9AC37C35C1)
--- Gets a value indicating whether this ped's health is below its injured threshold.
-- The default threshold is 100.
function Global.IsPedInjured(ped)
	return _in2(fn, ped, _r)
end
